/* line 1, css/less/_migrate.less */
.InkJoyMigrate {
  margin-top: -100px;
}
/* line 3, css/less/_migrate.less */
.InkJoyMigrate #cnt1 {
  height: 900px;
}
/* line 6, css/less/_migrate.less */
.InkJoyMigrate #footer {
  background: none;
}
/* line 8, css/less/_migrate.less */
.InkJoyMigrate #footer #copywrite {
  position: relative;
  top: 10px;
}
